{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "cnnString": "uNugh1EDRAwdyyczev5LrpkmCY7AYzrLabHfiBQAuIv6GUL5igWQykTaMRzH/tkR89R2D26bPs8DlZFGTfLZydpG1UOGOCy+9TevhZZj9IgA2kmcu84O3k3ujqTfKPf49gwIzF22+ugpfyfpXDZ23g=="
  },
  "ApplicationSettings": {
    "DevelopmentTestingEnvironment": "true",
    "TestMail": "alcides.bautista@sygno.mx",
    "ParamPuertoSMTP": 2,
    "ParamServidorSMTP": 1,
    "ParamCredencialUsuarioSMTP": 3,
    "ParamCredencialContrasenaSMTP": 4,
    "ParamIsSSL": 9,
    "ParamServidorCorreo": 39,
    "DevelopmentLogTxt": "true"

    // "ParamCorreoErrores": 8,

  }
}
